Subject: Re: [codesprints] Paris IETF Codesprint

From: Robert Sparks <[email-masked]>
Date: Wed, 14 Mar 2012 10:53:51 -0500

If you are planning to join this codesprint, please make sure you've let 
us know by
adding yourself to this page:
<http://trac.tools.ietf.org/tools/ietfdb/wiki/IETF83SprintSignUp>
so we can provision correctly.

If you've not thought about the codesprint, take a couple of minutes now 
to look over
the kinds of things we're planning to work on:
<http://trac.tools.ietf.org/tools/ietfdb/wiki/EnhancementIdeas>
Please add to that list if there's something important to you that you 
see missing.
If see something there you'd really like to have, please join us and 
make it happen.

RjS

On 1/15/12 2:12 PM, IETF Chair wrote:
> Paris IETF Codesprint
>
> When:  Saturday, 24 March 2012, starting at 9:30 AM
>
> Where: IETF Hotel
>
> What:  A bunch of hackers get together to work on code for the IETF.
>      All code will become part of the open source IETF tools.
>
> Who:   Hopefully you can help
>
> Many of the results of previous codesprint activities are being
> used every day by the IETF community.  Shortly before the Paris
> meeting, we will transition from the current database schema to a
> new one.  We believe that the new schema will make many tasks
> much easier.  No doubt, the transition will uncover new bugs.
> Work to polish or improve existing tools, fix bugs, or make new
> tools.  All efforts are appreciated and most welcome.
>
> Steve Conte will be helping with advance planning.  Henrik Levkowetz
> will be coordinating the event in Paris.  You can find more information
> here:
>
>   http://trac.tools.ietf.org/tools/ietfdb/wiki/IETF83Sprint
>
> If you are able to participate, please sign up on the wiki at:
>
>   http://trac.tools.ietf.org/tools/ietfdb/wiki/IETF83SprintSignUp
>
> Please support the tools development effort,
>   Russ
>
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf